Debian Bug report logs - #290136
RFP: libtime-unix-perl -- cross-platform time() for Perl email addresses in arbitrary text

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Zefram <zefram@fysh.org>

Date: Wed, 12 Jan 2005 21:33:25 UTC

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#290136; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Zefram <zefram@fysh.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Zefram <zefram@fysh.org>
To: submit@bugs.debian.org
Subject: RFP: libtime-unix-perl -- cross-platform time() for Perl
Date: Wed, 12 Jan 2005 21:28:48 +0000
Package: wnpp
Severity: wishlist

URL: <ftp://ftp.cpan.org/pub/CPAN/modules/by-module/Time/Time-Unix-1.03.tar.gz>
License: Perl standard (dual licensed, GPL and Artistic)

Time::Unix provides a time() function that uses the Unix epoch regardless
of OS platform.  This is both an aid to cross-platform coding and a
proof-of-concept for behaviour that should become standard in Perl 6.



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Zefram <zefram@fysh.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 290136-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 290136-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 16 Jan 2006 11:59:45 -0700
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 290136
thanks bts

Further comments on the work done in the bug sent to
290136@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Zefram <zefram@fysh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#290136; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francesco Cecconi <francesco.cecconi@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 290136@bugs.debian.org (full text, mbox):

From: Francesco Cecconi <francesco.cecconi@gmail.com>
To: 290136@bugs.debian.org
Subject: Package for Time::Unix
Date: Tue, 28 Feb 2006 14:46:04 +0100
[Message part 1 (text/plain, inline)]
Hi all,

I have created the debian package for this perl module!

The source is here:

 http://mentors.debian.net/debian/pool/main/l/libtime-unix-perl/

I'm looking a sponsor for insert this package in Debian!

I,
Francesco

-- 
 .''`.  ** Debian GNU/Linux **  | Francesco Cecconi ' |BrAnD| '
: :'  :   The Universal O.S.    | francesco.cecconi@gmail.com
`. `'`                          | GPG Key ID: 11F6E468
  `-                            | JID brand80@jabber.linux.it
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Francesco Cecconi <francesco.cecconi@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as francesco.cecconi@gmail.com | !. Request was from Francesco Cecconi <francesco.cecconi@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from francesco.cecconi@gmail.com | ! to Francesco Cecconi <francesco.cecconi@gmail.com>. Request was from Francesco Cecconi <francesco.cecconi@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Francesco Cecconi <fcecconi@cpan.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Francesco Cecconi <francesco.cecconi@gmail.com>. Request was from Francesco Cecconi <francesco.cecconi@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Zefram <zefram@fysh.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #32 received at 290136-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 290136-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 01 Aug 2007 11:59:48 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 290136
 stop

Further comments on the work done in the bug sent to
290136@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 30 Aug 2007 07:27:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 19:13:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.